PDA

View Full Version : 1.5 Downdater files, help please.



Terial
December 3rd, 2006, 04:33
I know it's illegal to post a direct download to these files, but I've looked all over the net and the only place i can find them now, is i hacked, which you have to go about writing an article to create an account... and I have nothing to write about ><;

I was wondering if someone with 1.5 would be nice enough to provide me with these files. I used to come around DCEMU a lot when I first got my PSP from the US launch, but I lost interest when I updated to 2.00 and lost the fast processing of kernel mode. <<; I see a LOT has changed since 2.00, and I was stupid enough to update to 2.6 this summer to play Valkerie Profile...

But besides that, the files would be greatly appreciated, if someone could email them to me or send them to me over AIM, i would GREATLY appreciate it. =) Terial(AT)Gmail(DOT)com is my email address if you feel like helping! thanks again ^^ hope i'll enjoy my advent to DCEMU

splodger15
December 3rd, 2006, 09:45
Just get the 2.6 easy downgrader
It can be found here: http://www.psp-hacks.com/file/605

pibs
December 3rd, 2006, 09:56
then install a custom firmware like SE-C so u can play ur valk game yet still have ur homebrew. It also has less of a chance in brick when flashing custom fonts onto ur psp since it has the whole recovery mode.

splodger15
December 3rd, 2006, 10:33
1.5 has a recovery mode as well

gamerremag
December 3rd, 2006, 16:17
or you can get harley g's dual boot :) its wat im using and i like it better than 2.71 SE

Terial
December 3rd, 2006, 16:57
Well, the lite downgrader said that i needed to obtain the 1.5 DOWNDATER file from a 1.5 PSP, so I thought that I needed to slap that on my PSP before doing anything. I've got a bit of anxiety about doing something to my PSP when I dont have a file that the program says is required. :P

Does the custom firmware work with 2.81 games too? I just picked up Sonic Rivals, and I want to play that.

dejkirkby
December 3rd, 2006, 17:04
The easiest way to play sonic rivals after downgrading is the DevHook Hybrid. You can run upto 3.01 UMD's

Terial
December 3rd, 2006, 17:38
So... I DON'T need the DOWNDATER files to downgrade to 1.5 if I use the lite downgrader? Then where will I get the information for 1.5?

I feel really stupid asking about it, lol, but thats better than bricking my PSP.

cha0ticbliss
December 3rd, 2006, 17:48
hmm.. Iunno about downgrading 2.6, but I know everything about 2.71 downgrading.

If you want help add my IM address I just PM'ed you and I'll tell you the steps to a completely safe downgrade given that you don't have a TA motherboard.

splodger15
December 3rd, 2006, 18:09
Hold on Terial pm me the files and i will do it for you as if it bricks i have custom firmware installed

Video_freak
December 3rd, 2006, 18:20
I've got a pack already if you want. Just give me your email and I'll send it to you.
nvm, I just saw your email address. I'll send you the DOWNDATER folder now...

gamerremag
December 3rd, 2006, 19:06
uh, doesnt the easy 2.6/.5 downdater do everything for you? i helped my friend downgrade a few weeks ago, and he didnt have to get any files. except the .exe

Terial
December 3rd, 2006, 19:07
Okay, thanks for the offers, I've gotten the DOWNDATER files, thanks for the help. ^^

I decided to use 2.71 to downgrade to 1.5, so I updated to 2.71 and installed the files. But when I go to the photo option in the XMB, my PSP crashes over and over, and no red screen appears. =/ Idk what the problem is, but im going to reinstall the files and keep trying. Does anyone know what the problem could be?

Terial
December 3rd, 2006, 19:35
Nevermind, guess it just took a while for it to work. I now have my 1.50 firmware back. ^_^ Thanks for all the help, now on to installing Dark_Alex's custom firmware!

dejkirkby
December 3rd, 2006, 19:43
I've got a pack already if you want. Just give me your email and I'll send it to you.
nvm, I just saw your email address. I'll send you the DOWNDATER folder now...

be careful V_f I got a warning for doing something like this.

chentmc1
May 19th, 2007, 15:33
To Video_Freak:

i really need an 1.5 downdater so could u please send me one as well
my email address is chentmc1@aol.com
thanks!

parkermauney
May 19th, 2007, 18:00
Hello retard, did you not read how the otha brotha solved his problem? Please read an entire thread before requesting stuff you don't need.

gamerremag
May 19th, 2007, 19:35
lol. otha brotha